GnuTLS 'gnutls_handshake()' Function Remote Denial Of Service Vulnerability

Bugtraq ID: 30713
Class: Design Error
CVE: CVE-2008-2377
Remote: Yes
Local: No
Published: Jun 30 2008 12:00AM
Updated: Aug 27 2008 05:04PM
Credit: Tomas Mraz
Vulnerable: GNU GnuTLS 2.4
GNU GnuTLS 2.2.5
GNU GnuTLS 2.2.4
GNU GnuTLS 2.2.3
GNU GnuTLS 2.2.2
GNU GnuTLS 2.2.1
GNU GnuTLS 2.2
GNU GnuTLS 2.0
Not Vulnerable: GNU GnuTLS 2.4.1


 

Privacy Statement
Copyright 2010, SecurityFocus